@charset "utf-8";
/* CSS Document */
html{scroll-padding-top: 150px;}
article {background: #99CED6; padding-top: 5rem;}
body {font-size: 17px;}
.f1{font-size: 1.3rem; font-weight: bold;}
.f2 {font-size: 1.2rem; text-align: center;line-height: 1.9rem;}
#gaiyo, #stores, #attention, #tokuten, #item {max-width: 988px;margin: 0 auto; width: 98%; background: #fff;border: #5A5657 15px solid;}
h2 {max-width: 500px;margin: 0 auto; }
h3{max-width: 500px; margin: 0 auto;}
#tokuten h2 span, #item h2 span {border: #fff solid 2px; font-size: 1.8rem;  color: #fff; width: 350px;  text-align: center; padding: 0.8rem;display: block;}
#item h2, #tokuten h2, #attention h2, #stores h2, #gaiyo h2{margin-bottom: 2rem;}
#twitter h2 {margin-top: -3rem;}
h1 {position: relative;}
.br_600, .illu-sp, .br_460 {display: none;}
/*gaiyo*/
#gaiyo { border-radius: 60px; position: relative; margin-bottom: 5rem; padding: 3rem 4rem;}
#gaiyo .sp1{font-weight: bold; font-size: 1.4rem;}
.syuryo{position: relative;}

.syuryo .syuryo-img {
    position: absolute;
    line-height: 1.1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    max-width: 190px;
    transform: rotate(7deg);
    top: -16%;
    left: 37%;}

/*schedule*/
#stores{margin-top: 2rem;  border-radius: 60px; position: relative; margin-bottom: 5rem;padding: 3rem 4rem;}
.storelist span {font-weight: bold;}
#stores h3 { padding-bottom: 2rem; }
dl {display: flex; margin-bottom: 1rem; align-items: center;}
dt {width: 30%; margin-right: 1rem;}
dd {width: 75%;}
/*twitter*/
.event_info_inner_content {text-align: center; padding: 2rem 0;}
#twitter {padding-top: 8rem; margin-bottom: 2rem;position: relative;}
.tw{text-align: center;/*background: #fcb444;*/ max-width: 70%; margin: 0 auto; border-radius: 15px; padding: 1rem 0;
border: #5A5657 10px solid;position: relative;}
.tw-tiger {position: absolute; top: 6%; left: 50%; transform: translate(-50%, 0);}
.tw-tiger img {max-width: 80%; margin: 0 auto;}

.tw::before{
	content: "";
   display: inline-block;
   width: 40%;
   height: 200px;
   background: url(../img/twitter_tiger.png) no-repeat;
   background-size: contain;
  position:absolute;
  top: -5rem;
  right: 0;
  left: 0;
  margin: auto;
}
/*tokuten*/
#tokuten {margin-bottom: 8rem; padding: 3rem 4rem; border-radius: 60px;}
#tokuten h2{display: flex; justify-content: center; align-items: flex-end;}
#tokuten h3 {position: absolute; left: 50%; transform: translate(-50%, 0); top: -5rem;}
.toku_textimg {max-width: 80%;margin: 0 auto;}
#tokuten span {font-weight: bold;}
.toku_p2 {max-width: 80%; margin: 1rem auto;}
#tokuten fr {text-align: center;}
.toku-img {margin-bottom: 2rem;}

.tw-demo {border: #5A5657 15px solid;text-align: center; max-width: 70%; margin: 0 auto; border-radius: 15px; padding: 1rem 0;}

/*items*/
/*Aパターン*/
/*#item::before{
	content: "";
   display: inline-block;
   width: 31.4%;
   height: 200px;
   background: url(../img/item_flame.png) no-repeat;
   background-size: contain;
  position:absolute;
  top: -7.1%;
  right: 0;
  left: 0;
  margin: auto;
}*/
/*Bパターン*/
#item::before{
	content: "";
   display: inline-block;
   width: 31.628%;
   height: 200px;
   background: url(../img/item_flame.png) no-repeat;
   background-size: contain;
  position:absolute;
  top: -128px;
  right: 0;
  left: 0;
  margin: auto;
}


#item {margin-bottom: 5rem; padding: 3rem 4rem; border-radius: 60px; position: relative;}
.tiger {position: absolute; top: -8rem;left: 50%; max-width: 303px;transform: translate(-50%, 0);}
#item h2{display: flex; justify-content: center; align-items: flex-end;}
#item ul {display: flex; justify-content: space-between;flex-wrap: wrap;}
#item li {width: calc(97%/5);text-align: center;margin-bottom: 2rem; }
#item li:last-child{margin-right: 60.5%;} 
.term1 { border-radius: 8px; font-size: 0.8rem; padding: 0.3rem 0; margin: 1rem 0; font-weight: bold; line-height: 1.1rem; background-color: #5A5657; color: #fff;}
.itemname1 {line-height: 1.1rem; margin-bottom: 0.5rem; font-size: 0.9rem;color: #000000;}
.prices1 {font-size: 0.9rem;line-height: 1.1rem;color: #000000;}

/*attention*/
#attention { border-radius: 60px; position: relative; padding: 3rem 4rem; line-height: 1.7rem;}

.top1 {position: fixed; bottom: 10%; max-width: 90px; right: 3%; z-index:10;}
.top2 {width: 100%; max-width: 1800px;  margin-right: auto;  margin-left: 0px;  display: block;}
.top2 a {float: right;}



@media screen and (max-width:1000px) {
	/*.tiger {top: -2%}*/
	dl {flex-direction: column; margin-bottom: 1.5rem;}
	dt {width: 100%; text-align: center;}
	dd {margin-left: 6rem;}
	#item li {width:calc(97%/2);}
	#item li:last-child {margin-right: 0;}
	#stores {padding: 4rem 2rem;}
	.tw-tiger {top: 1.2rem;}
	
	#item::before{
		top:-1.992%;
		/*top:-127px;*/
	}
	.tw::before{
		top:-5.1rem;
	}
	
}
@media screen and (max-width:950px) {
	.tw::before{
		top:-4.9rem;
	}
}
@media screen and (max-width:914px) {
	/*.tiger {top: -2.21%}*/
	/*.tw-tiger {top: 7.2%;}*/
}
@media screen and (max-width:900px) {
	.tw::before{
		top:-4.5rem;
	}
}

@media screen and (max-width:880px) {
	/*.tiger {top: -2.28%}*/
	/*.tw-tiger {top: 8.1%;}*/
}
@media screen and (max-width:864px) {
	/*.tiger {top: -2.3%}*/
	/*.tw-tiger {top: 8.8%;}*/
	.tw::before{
		top:-4.4rem;
	}
}
@media screen and (max-width:834px) {
	/*.tiger {top: -2.37%}*/
	/*.tw-tiger {top: 9.5%;}*/
	.tw::before{
		top:-4.2rem;
	}
}
@media screen and (max-width:815px) {
	/*.tw-tiger {top: 10.4%;}*/
}
@media screen and (max-width:810px) {
	/*.tiger {top: -2.4%}*/
	.tw::before{
		top:-4.2rem;
	}
	.syuryo .syuryo-img {
    top: -16%;
    left: 30%;}
}
@media screen and (max-width:800px){
	/*.tiger {top: -2.44%}*/
	dd {margin-left: 2rem; width: 100%;}
}
@media screen and (max-width:768px) {
	/*.tiger {top: -2.52%}*/
	/*.tw-tiger {top: 11.7%;}*/
	.tw::before{
		top:-3.9rem;
	}
}
@media screen and (max-width:750px){
	/*.tiger {top: -2.4%}*/
	/*.tw-tiger {top: 12.4%;}*/
	.illu-sp {max-width: 70px;}
	.n750, .justpc {display: none;}
	.f2{font-size: 1rem;}
	#tokuten .f2, .toku-p {font-size: 1rem;}
	.f1{font-size: 1.1rem}
	#gaiyo, #stores, #attention, #item, #tokuten {padding: 3rem 2rem;}
	#stores li{flex-direction: column; align-items:center;}
	html{scroll-padding-top: 50px;}
	#gaiyo h2, #stores h2, #attention h2 {top: -4.1rem;}
	#tokuten h3 {top: -4rem;}
	#stores li div{margin-left: 3rem;}
	
	#item::before{
		top:-1.8%;
	}
	.tw::before{
		top:-3.8rem;
	}
}
@media screen and (max-width:720px) {
	/*.tiger {top: -2.46%}*/
	/*.tw-tiger {top: 13.3%;}*/
	.tw::before{
		top:-3.8rem;
		width:167px;
}
}
@media screen and (max-width:700px) {
	/*.tiger {top: -2.52%}*/
	/*.tw-tiger {top: 14.3%;}*/
	.tw::before{
		top:-3.7rem;
}
}
@media screen and (max-width:680px){
	/*.tw-tiger {top: 15%;}*/
	.tw::before{
		top:-3.7rem;
	}
}
@media screen and (max-width:650px){
	.tiger {top:-7rem;}
	.tw-tiger img{max-width: 90%;}
	/*.tw-tiger {top: 13.7%;}*/
	.top1 {max-width: 60px;}
	.tw::before{
		top:-3.7rem;}
}
@media screen and (max-width:617px) {
	/*.tiger {top: -2.63%}*/
	/*.tw-tiger {top: 15.4%;}*/
}
@media screen and (max-width:600px){
	.tiger {top:-7.6rem;}
	.n600 {display: none;}
	.br_600 {display: block;}
	#gaiyo h2, #stores h2, #attention h2, #tokuten h3 {top: -3.9rem;}
	.toku-p2{max-width: 90%;}
	.f2{font-size: 0.9rem;}
	dd{margin-left: 0;}
	#item {padding: 3rem 1rem;}
	.illu-sp {max-width: 60px;}
	#gaiyo, #stores, #attention, #tokuten, #item {border: #5A5657 8px solid;}
	
	#item::before{
		top:-1.65%;
		width:186px;
	}
	.tw::before{
		top:-3.2rem;
		width:150px;
	}
	.tw{border:#5A5457 5px solid;}
}
@media screen and (max-width:576px) {
	/*.tiger {top: -2.37%}*/
	/*.tw-tiger {top: 15.8%;}*/
}
@media screen and (max-width:560px){
	/*.tiger {top:-2.38%;}*/
	#twitter {padding-top: 7rem;}
	#item::before{
		top:-4.85rem;}
	.tw::before{
		top:-3.2rem;}
	.syuryo .syuryo-img {
	max-width: 160px;
    top: -16%;
    left: 27%;}
}
@media screen and (max-width:540px) {
	/*.tiger {top: -2.33%}*/
	/*.tw-tiger {top: 15.1%;}*/
}
@media screen and (max-width:523px) {
	/*.tiger {top: -2.3%}*/
	/*.tw-tiger {top: 16%;}*/
}
@media screen and (max-width:515px){
	#twitter {padding-top: 6.5rem;}
}
@media screen and (max-width:480px) {
	/*.tiger {top: -2.25%}*/
}
@media screen and (max-width:460px){
	/*.tiger {top:-2.22%;}*/
	#twitter {padding-top: 6.2rem;}
	.tw-tiger img {max-width: 100%;}
	/*.tw-tiger {top: 12%;}*/
	.tw {max-width: 85%;}
	article {padding: 3rem 0;}
	.br_460 {display: block;}
	.n460{display: none;}
	html{scroll-padding-top: 80px;}
	.f2 {line-height: 1.7rem;}
	footer {font-size: 0.7rem;}
	body {font-size: 13px;}
	#gaiyo {font-size: 1.05rem;}
	#stores, #attention, #tokuten{padding: 3rem 1rem;}
	#gaiyo {padding: 3rem 0.2rem;}
	.toku_p2 {max-width: 100%;}
	.itemname1,.prices1 {font-size: 0.9rem;}
	.term1 {font-size: 0.7rem;}
}
@media screen and (max-width:452px) {
	/*.tiger {top: -2.2%}*/
	/*.tw-tiger {top: 12.2%;}*/
}
@media screen and (max-width:443px) {
	
	/*.tw-tiger {top: 12.5%;}*/
}
@media screen and (max-width:432px) {
	/*.tiger {top: -2.15%}*/
	/*.tw-tiger {top: 12.9%;}*/
}
@media screen and (max-width:428px) {
	/*.tiger {top: -2.16%}*/
}
@media screen and (max-width:420px){
  /*.tiger {top: -2.15%;}*/
}
@media screen and (max-width:416px) {
	/*.tiger {top: -2.13%}*/
	/*.tw-tiger {top: 14.2%;}*/
}
@media screen and (max-width:411px) {
	/*.tw-tiger {top: 14.3%;}*/
}
@media screen and (max-width:410px){
	#tokuten {margin-bottom: 7rem;}
	#twitter {padding-top: 6rem;}
	/*.tiger {top: -2.12%;}*/
}
@media screen and (max-width:408px) {
	/*.tiger {top: -2.1%}*/
}
@media screen and (max-width:400px){
	#twitter {padding-top: 5.6rem;}
	/*.tiger {top: -2.1%;}*/
	/*.tw-tiger {top: 12.8%;}*/
}
@media screen and (max-width:375px){
	/*.tiger {top: -2.06%;}*/
	/*.tw-tiger {top: 13.4%;}*/
}
@media screen and (max-width:360px) {
	/*.tiger {top: -2.03%}*/
	/*.tw-tiger {top: 14.1%;}*/
}
@media screen and (max-width:320px) {
	/*.tiger {top: -1.84%}*/
	/*.tw-tiger {top: 15.3%;}*/
}